Vulnerability CVE-2016-7458


Published: 2016-12-29

Description:
VMware vSphere Client 5.5 before U3e and 6.0 before U2a allows remote vCenter Server and ESXi instances to read arbitrary files via an XML document containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Vmware -> Vsphere client 

 References:
http://www.securityfocus.com/bid/94483
http://www.securitytracker.com/id/1037328
http://www.vmware.com/security/advisories/VMSA-2016-0022.html

Copyright 2021, cxsecurity.com

 

Back to Top